 * {
      margin: 0;
      padding: 0;
      box-sizing: border-box;
      
    }

body {
    background-color: #FDF5E6;
    max-width: 1920px;
    margin: 0 auto;
}
h1 {
    font-family: "Aclonica";
    font-weight: 400;
    text-transform: uppercase;
}
h2 {
    font-family: "Aclonica";
    font-weight: 400;
    font-size: 32px;
    padding: 40px 0;
    color: #FDF5E6;
    background-color: #A2B99C;
    text-align: center;
}
h3 {
    font-family: "Aclonica";
    font-weight: 400;
    font-size: 24px;
}
p {
    font-family: "Inter";
    text-align: center;
}
.btn,
.wpcf7-form-control {
    padding: 22px 54px;
    display: inline-block;
    font-family: "Aclonica";
    font-weight: 400;
    font-size: 24px;
    color: #6B5B56;
    text-decoration: none;
    /* margin-bottom: 70px; */
    background-color: #FFC840;

    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.5);
}
    header{
    max-width: 100%;
    /*padding: 0 160px;*/
    padding: 0 8.33vw;
}

.container,
.text {
  max-width: 1920px;
  margin: 0 auto;
  padding-bottom: 100px;

}
header a {
    font-family: "Inter";
    color: #6B5B56;
}
.headerTop {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 40px 0;
  }
.menu ul {
    font-size: 18px;
    display: flex;
    list-style: none;
    text-transform: uppercase;
    gap: 30px;
    margin-left: auto;
    }
.menu a {
    text-decoration: none;
}
.wraper {
    position: relative;
    width: 100%;
    max-width: 1920px; /* full HD design */
}
.wraper img {
    display: block;
    width: 100%;
    height: auto;
}
.wraperText {
    position: absolute;

    /* Pozice a velikost v % viewport šířky */
    top: 18.6vw;     /* 100px / 1920px */
    left: 20.83vw;   /* 200px / 1920px */
    width: 41.67vw;  /* 800px / 1920px */
    height: auto;

    background-color: #6B5B56;
    color: #FDF5E6;
    text-align: center;
    box-sizing: border-box;

    z-index: 2;
}
.wraperText h1 {
    font-family: "Aclonica", sans-serif;
    font-weight: 400;
    font-size: 2.3vw;  /* 44px / 1920px */
    margin: 0 0 1vw 0;
    text-transform: uppercase;
}
.wraperText p {
    font-family: "Inter", sans-serif;
    font-size: 0.83vw; /* 16px / 1920px */
    margin: 0;
}

.wraperScale {
    width: 100%;
    overflow: hidden;
}

.wraperA,
.wraperB,
.wraperC {
    width: 1920px;              /* referenční šířka designu */
    transform-origin: top left;
    transform: scale(calc(100vw / 1920));
}

.wraper {
    transform-origin: top left;
    transform: scale(calc(100vw / 1920));
}

.atelier {
    width: 800px;
    height: 306px;
}
.page-id-31 .wraperText {
    width: 800px;
    height: 306px;
}

.wraperText h1,
.wraperText p {
    background-color: #6B5B56;
    color: #FDF5E6;
}
.wraperText h1 {
    margin: 50px 0;
    font-size: 44px;
}
.wraperText p {
    margin: 0 53px 81px 52px;
    font-size: 16px;
}
.container {
    padding: 244px 362px 100px;
}
.wraperA,
.wraperC {
  position: relative;
  width: max-content;  /* aby se obal přizpůsobil obsahu */
}

/* Obrázek pevně 500×500 
.hero-img {
  width: 500px;
  height: 500px;
  object-fit: cover;
  display: block;
}*/

.hero-img,
.hero-imgB {
  width: 100%;
  max-width: 500px;
  height: auto;
}


/* Textový blok */
.wraperA .wraperText,
.wraperB .wraperText,
.wraperC .wraperText {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 437px;
  width: 760px;
  height: 322px;
  box-sizing: border-box;
  background: #A2B99C;
  z-index: 2;          
}
.wraperA .wraperText p,
.wraperB .wraperText p,
.wraperC .wraperText p,
.wraperText2,
.wraperTextB2 {
    margin: 0 32px;
    background: #A2B99C;
    padding-bottom: 40px;
    color: #FDF5E6;
}
.wraperB{
  position: relative;
  padding: 90px 0;
  display: flex;
  justify-content: flex-end;
}
.wraperB .wraperText {
    right: 437px;
    left: 0;
}

/* Textový blok vlevo */
.wraperTextB {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 437px;
    width: 760px;
    height: 322px;
    background: #A2B99C;
    box-sizing: border-box;
    /* padding: 24px; */
    z-index: 2;
    text-align: center;
}
.aktualne {
    background: #6B5B56;
    color: #FDF5E6;
    padding: 0 362px;
   
}
.wraperAktu {
     display: flex;
    align-items: flex-start;
    gap: 32px;
}
.aktualne h2 {
    background: #6B5B56;
}
.aktualne h3 {
    padding-bottom: 30px;
    font-family: "Aclonica";
    font-weight: 400;
    font-size: 24px;
}
.aktualne p {
    text-align: left;
    padding-bottom: 10px;
    font-family: "Inter";
    font-size: 20px;
}
.info {
    position: relative;
    padding: 77px 362px 100px;
    background-color: #6B5B56;
}
.info p {
    font-size: 30px;
    color: #6B5B56;
    background: #FDF5E6;
    text-align: left;
    padding: 39px 397px 39px 105px;
}
.info .btn {
    position: absolute;
    right: 306px;  /* odsazení od pravého okraje textu */
    top: 47%;      /* vertikálně vycentrováno u textu */
    transform: translateY(-50%);
}
.pataInfo {
    display: flex;
    flex-direction: column; /* prvky pod sebou */
    align-items: center;    /* horizontálně vycentrováno */
    justify-content: center; /* vertikálně vycentrováno */
    text-align: center;      /* text uvnitř vycentrovaný */
    background: #A2B99C;
    padding: 0;              /* padding budeme řešit u loga a pataKontakt */
    gap: 0;                  /* odstraníme mezery mezi hlavními bloky */
}

.logoB img {
    padding: 50px 0;         /* požadované odsazení loga shora a zdola */
}

.pataKontakt {
    display: flex;
    flex-direction: column; /* prvky pod sebou */
    gap: 10px;              /* mezera mezi telefonem a e-mailem */
    align-items: center;
    padding-bottom: 50px;
}

.pataInfo a, 
.pataInfo p {
    color: #FDF5E6;
    text-decoration: none;
    font-family: "Inter";
    font-size: 20px;
}
.pataCopy {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 30px 160px;
}
.copy {
    color: #6B5B56;
    font-family: "Inter";
    padding-left: 60px;
} 
.cookies a {
    color: #6B5B56;
    text-decoration: none;
    font-family: "Inter", sans-serif;
}

/* první odkaz = Ochrana osobních údajů */
.cookies a:first-child {
    border-right: 1px solid #6B5B56;  /* svislá čára */
    padding-right: 10px;              /* mezera od čáry */
    margin-right: 5px;               /* mezera mezi odkazy */
}
.pataCopy a,
.pataCopy p {
    color: #6B5B56;
    text-decoration: none;
}
.spec {
    font-weight: 700;
}
/*alpaky*/
.text,
.text3 {
    padding: 244px 362px 0px;
}
.text h2 {
    padding: 0;
}
.text h2,
.text2 h2,
.text h3,
.text3 h2 {
    background: #FDF5E6;
    color: #6B5B56;
}
.text h3 {
    padding: 40px 0 30px;
}
.text p,
.text3 p {
    padding-bottom: 20px;
    text-align: left;
    color: #6B5B56;
}
.text ul,
.text3 ul {
    color: #6B5B56;
    font-family: "inter";
    margin-left: 22px;
}
.text ul li,
.text3 ul li {
    margin-bottom: 10px;
}
.containerA {
    padding: 100px 392px 100px;
    max-width: 1920px;
    margin: 0 auto;
    text-align: center;
}
.containerA h2 {
    padding: 0 0 40px;
    background: #FDF5E6;
    color: #6B5B56;
}
.hero-img2 {
  width: 400px;
  height: 400px;
  object-fit: cover;
  display: block;
}
.wraperText2 {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 337px;
    width: 800px;
    height: 193px;
    box-sizing: border-box;
    background: #A2B99C;
    z-index: 2;
    margin: 0;
}
.wraperTextB2 {
        position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 337px;
    width: 800 px;
    height: 193px;
    background: #A2B99C;
    box-sizing: border-box;
    /* padding: 24px; */
    z-index: 2;
    text-align: center;
    margin: 0;
}
.wraperText2 h3,
.wraperTextB2 h3 {
    padding: 40px 0 30px;
}
.wraperText2 p,
.wraperTextB2 p {
    padding: 0 52px;
}
.hero-imgB2 {
    height: 400px;
    width: 400px;
}
.containerA .wraperB {
    padding: 40px 0 0;
}
.containerA .btn {
    margin-top: 100px;
}
.text2 {
    padding: 0 362px 90px;
}
.text2 p {
    color: #6B5B56;
    padding-bottom: 10px;
    text-align: left;
}
.text2 h2 {
    padding: 0 0 40px;
}
.galerie {
    padding-bottom: 100px;
    display: grid;
    gap: 30px;
}
.wp-block-gallery {
    display: flex;
    gap: 28px ;
    
}
/*atelier*/
.text3 h2:first-of-type {
  padding: 0 0 40px;
}
.text3 {
    text-align: center;
}
.text3 .btn {
    margin: 100px 0;
}
.text3 ul {
    text-align: left;
}
.lightbox-trigger {
    display: none;
}
/*O mně*/
.omne{
    padding: 243px 362px 100px;
    display: flex;
    align-items: center;
    gap: 30px;
}
.omne img {
    height: 500px;
    width: 500px;
}
.omne .text {
    padding: 0;
}
.omne .text p {
    padding-bottom: 10px;
}
.omne .text h2 {
    text-align: left;
    padding-bottom: 40px;
}
.kontakt {
    color: #6B5B56;
    background-color: #FDF5E6;
    padding: 0;
    text-align: center;
    padding-bottom: 100px;
}
.kontakt h2{
    padding: 0;
    color: #6B5B56;
    background-color: #FDF5E6;
}
.kontakt p{
    padding: 40px 0;
}
.kontakt a {
    color: #6B5B56;
    text-decoration: none;
    font-size: 20px;
    font-family: "Inter";
}
.ja {
    padding-bottom: 40px;
}
.ja p,
.fakturace p {
    font-size: 20px;
}
.ja h3 {
padding-bottom: 30px;
}
.ja p:nth-of-type(1) {
 padding: 10px 0;
}
.ja p:nth-of-type(2) {
    padding: 0;
}
.fakturace p:nth-of-type(1) {
    padding: 40px 0 10px;
}
.fakturace p:nth-of-type(2) {
    padding: 0;
}
.miniContainer {
    width: 40%;
    margin: auto;
}
.miniContainer input[type="text"] {
    font-size: 18px;
    background: #FDF5E6;
    width: 100%;
    padding: 20px;
    font-family: "open sans";
}
.miniContainer input[type="email"] {
    font-size: 18px;
    background: #FDF5E6;
    width: 100%;
    padding: 20px;
    font-family: "open sans";
}
.miniContainer textarea {
    font-size: 18px;
    background: #FDF5E6;
    width: 100%;
    padding: 20px;
    font-family: 'Roboto';
    font-family: "open sans";
}
form input, form textarea {
    border-color: #6B5B56;
    margin-bottom: 10px;
    
}
.hidden-fields-container {
  display: none;
}
.wpcf7-not-valid-tip,
.screen-reader-response p {
    color: #dc3232;
    font-size: 1em;
    font-weight: normal;
    display: block;
}
.wpcf7-response-output{
  display: none;
}
.screen-reader-response ul {
  display: none;
}
form input::placeholder,
form textarea::placeholder {
  color: #fff;
}
.miniContainer h2 {
    background: #6B5B56;
    font-size: 32px;
    text-transform: uppercase;
    color: #FDF5E6;
    margin: 0 0 20px;
    text-align: center;
    padding: 17px 0;
  }
  
  .formBtn {
    margin-top: 20px;
    text-align: right;
    }
  .formBtn .btn {
    padding: 20px 90px;
    background-color : #fff;
  }
  .formBtn .btn:hover {
    background: #9C89B7;
  }
  .udaj p {
    font-size: 14px;
  }

/*responsive*/
@media (max-width: 768px) {
    .headerTop {
        flex-direction: column;
        gap: 20px;
        padding: 20px 0;
    }

}
@media (max-width: 650px) {
    .logo img {
        width: 100px;
    }

}
@media (max-width: 450px) {
    .logo img {
        width: 50px;
    }
    .menu ul {
        font-size: 12px;
    }
    .wraperText h1 {
        margin: 10px 0;
        font-size: 20px;
    }
    .wraperText p {
        font-size: 12px;
        margin: 0px 10px 10px;
    }
    .wraperText {
        left: 9.83vw;
        width: 63.67vw;
    }
    .container {
        padding: 0 8.33vw;
    }
}

